From: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Date: Fri, 23 Aug 2013 19:22:13 +0200
Subject: 01_data_path

===================================================================
---
 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.am b/Makefile.am
index 7b09ac2..23564af 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -13,7 +13,7 @@ if TESTSUITE
 endif
 
 #todo: Data should be installed in $(pkgdatadir) which is .../share/dawn
-dawndatadir = $(bindir)/data
+dawndatadir = $(datadir)/data
 
 
 dawn_rpg_SOURCES = src/a_star.cpp \
